/* 개발 css */
@charset "utf-8";

.zabs_center{text-align:center;}
.zabs_aleft{text-align:left;}
.zabs_aright{text-align:right;}
.zabs_atop{vertical-align:top;}
.zabs_red{color:red;}
.zabs_green{color:green;}
.zabs_blue{color:blue;}
.zabs_bold{font-weight:bold;}
.zabs_bred{font-weight:bold;color:red;}
.zabs_bblue{font-weight:bold;color:blue;}
.zabs_ul{margin:5px 0;padding:0;padding-left:22px;}
.zabs_nowrap{white-space:nowrap;}

.zabs_input{border: 1px solid #b0b0b0;border-color: #B9BABB;color: #333333;}
.zabs_input:hover {border-color: #6B8490;}
.zabs_input:focus {border-color: #6B8490;color: #414B55;}

.zabs_btn{line-height:1.5;white-space:nowrap;margin:0;padding:0 5px;overflow:visible;width:1;cursor:pointer;font-family:'돋움',dotum,sans-serif;font-size:12px;color:#fefefe !important;background:#2f2f2f;border:2px solid #414141;text-decoration:none !important;display:inline-block;vertical-align:middle;}
.zabs_btn2{line-height:1.5;white-space:nowrap;margin:0;padding:0 5px;overflow:visible;width:1;cursor:pointer;font-family:'돋움',dotum,sans-serif;font-size:12px;color:#fefefe !important;background:#8b8b8b;border:2px solid #989898;text-decoration:none !important;display:inline-block;vertical-align:middle;}
.zabs_btn3{background-color:#1d8ac3; border:1px solid #cbcbcb; padding:0.3em 1em; border-radius:5px; margin:0 2px;color:#fff; font-size:13px; font-weight:bold;cursor:pointer;}
.zabs_btn3:hover{color:#fffc00;}

.zbtn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.zbtn:focus,.zbtn:active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.zbtn:hover,.zbtn:focus{color:#333;text-decoration:none}
.zbtn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.zbtn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
.zbtn-info:hover,.zbtn-info:focus,.zbtn-info:active{color:#fff;background-color:#31b0d5;border-color:#269abc}
.zbtn-info:active{background-image:none}

div.zabs_tbl_wrap{width:100%;border-top:2px solid #424242;margin:4px 0;}
table.zabs_tbl{width:100%;table-layout:fixed;border-collapse:collapse;}
table.zabs_tbl th.zabs_th1{border-bottom:1px solid #E4E4E4;background-color:#f5f5f5;padding:5px;}
table.zabs_tbl th.zabs_th2{border-bottom:1px solid #E4E4E4;border-left:1px solid #E4E4E4;background-color:#f5f5f5;padding:5px;}
table.zabs_tbl td.zabs_td1{border-bottom:1px solid #E4E4E4;padding:5px;}
table.zabs_tbl td.zabs_td2{border-bottom:1px solid #E4E4E4;border-left:1px solid #E4E4E4;padding:5px;}
table.zabs_tbl td.zabs_NoData{border-bottom:1px solid #E4E4E4;padding:5px;text-align:center;}
table.zabs_tbl tr.zabs_alt{background-color:#FCFCFC;}

.zabs_sbox{text-align:center;padding:15px 0;}
.zabs_page_proc{text-align:center;padding:7px 0;}
.zabs_ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-binding: url('/css/ellipsis.xml#ellipsis');}
.zabs_abst_box{width:650px;margin:0 auto;border:1px solid black;padding:10px 25px;}

div.zabs_wrap{width:98%;margin:0 auto;}
div.zabs_popwrap{width:98%;margin:0 auto;padding:15px 0;}
ul.zabs_topmenu{margin:15px 0;}
ul.zabs_topmenu li{display:inline;padding:0 5px;}

ul.zabs_ul2{margin:0;}
ul.zabs_ul2 li{display:inline;padding:0 3px;}

table.zabs_tbl2{width:100%;table-layout:fixed;border-collapse:collapse;border-top:solid 2px #85949C;border-bottom:solid 1px #97ADB9;}
table.zabs_tbl2 th{border-bottom:1px solid #DDD;padding:5px;background-color:#f3f3f3;}
table.zabs_tbl2 td{border-bottom:1px solid #DDD;padding:5px;}

div.zabs_title1{font-size:12pt;font-weight:bold;padding:3px;}
div.zabs_title2{font-size:14px;font-weight:bold;color:#804000;}

table.zabs_stbl td{padding:1px 2px;}

.zabs_color1{color:#AAA;}
.zabs_pl15{padding-left:15px;}
.zabs_mt2{margin-top:2px;}
.zabs_mt5{margin-top:5px;}

.zabs_list{text-align:center;}